@charset "utf-8";
/* TYG2 By Joshua */

html,body{margin:0;padding:0;font-family:Tahoma, Geneva, sans-serif;size:12px;color:#000;min-width:1100px;min-height:1000px;}
.header{position:relative;width:1100px;height:164px;margin:0 auto;background:url(../images/topmenu.png) center top no-repeat;}
.header ul{padding:0;margin:0;list-style:none;overflow:hidden;}
.header ul li{position:relative;float:left;height:50px;width:90px;text-indent:-9999px;margin:75px 20px;cursor:pointer;}

.lang{position:absolute;width:55px;height:20px;right:50px;top:5px;background:url(../images/flagEn.png) left top no-repeat;}
.logo{position: absolute;width: 235px;height: 152px;left: 430px;top: 7px;z-index:10;}
#synopsis{/*background:url(../images/menu_TH_1.png) center bottom no-repeat scroll;*/margin-left:50px;}#synopsis:hover{/*background:url(../images/menu_TH_1.png) center top no-repeat scroll;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}
#cast{/*background:url(../images/menu_TH_2.png) center bottom no-repeat;*/}#cast:hover{/*background:url(../images/menu_TH_2.png) center top no-repeat;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}
#director{/*background:url(../images/menu_TH_3.png) center bottom no-repeat;*/margin-right:280px;}#director:hover{/*background:url(../images/menu_TH_3.png) center top no-repeat;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}
#multimedia{margin-left:10px;width:107px;/*background:url(../images/menu_TH_4.png) center bottom no-repeat;*/}#multimedia:hover{/*background:url(../images/menu_TH_4.png) center top no-repeat;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}
#clips{/*background:url(../images/menu_TH_5.png) center bottom no-repeat;*/}#clips:hover{/*background:url(../images/menu_TH_5.png) center top no-repeat;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}
#news{/*background:url(../images/menu_TH_6.png) center bottom no-repeat;*/}#news:hover{/*background:url(../images/menu_TH_6.png) center top no-repeat;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;*/}

#synopsis .slider,#cast .slider,#director .slider,#clips .slider,#news .slider{
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	width: 90px;
	height: 50px;
	
}
#multimedia .slider{
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	width: 107px;
	height: 50px;
	
}
.menu01Over {background: url(../images/menu_EN_1.png)  no-repeat scroll center top transparent;cursor: pointer;width: 90px;height: 50px;}
.menu01Out {background: url(../images/menu_EN_1.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 90px;height: 50px;}
.menu02Over {background: url(../images/menu_EN_2.png)  no-repeat scroll center top transparent;cursor: pointer;width: 90px;height: 50px;}
.menu02Out {background: url(../images/menu_EN_2.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 90px;height: 50px;}
.menu03Over {background: url(../images/menu_EN_3.png)  no-repeat scroll center top transparent;cursor: pointer;width: 90px;height: 50px;}
.menu03Out {background: url(../images/menu_EN_3.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 90px;height: 50px;}
.menu04Over {background: url(../images/menu_EN_4.png)  no-repeat scroll center top transparent;cursor: pointer;width: 107px;height: 50px;}
.menu04Out {background: url(../images/menu_EN_4.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 107px;height: 50px;}
.menu05Over {background: url(../images/menu_EN_5.png)  no-repeat scroll center top transparent;cursor: pointer;width: 90px;height: 50px;}
.menu05Out {background: url(../images/menu_EN_5.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 90px;height: 50px;}
.menu06Over {background: url(../images/menu_EN_6.png)  no-repeat scroll center top transparent;cursor: pointer;width: 90px;height: 50px;}
.menu06Out {background: url(../images/menu_EN_6.png)  no-repeat scroll center bottom transparent;cursor: pointer;width: 90px;height: 50px;}
